* {
	margin: 0;
	padding: 0;
}

html, body {
	overflow-x: hidden;
	-webkit-overflow-x: hidden;  
}

body {
	font-family: 'Open Sans', sans-serif;
}

.no-padding {padding: 0;}
.no-padding-left {padding-left: 0;}
.no-padding-right {padding-right: 0;}
.clear {clear: both;}
.align-center {text-align: center;}
.align-right {float: right}
.align-left {float: left}
span.bold {font-weight: 700;}
span.upper {text-transform: uppercase;}
span.color-txt {color: #295574; font-weight: 400;}
.margin-page{
	margin-top: 90px; 
}
.bg-gray{
		background-image: url(../images/bg-gray.jpg);
	width: 100%;
	background-size: cover;
	padding: 5px 0 60px; 
}

button {cursor: pointer;}
button:focus {outline:0;}
a{text-decoration: none;}

.container{
	max-width: 1100px;
}
.social-icons{list-style: none; margin-bottom: 0;}
.social-icons a{margin: 0 3px;}
.main-header{
	padding: 20px 0;
	z-index: 999;
	position: fixed;
	background: #fff;
	top: 0;
	width: 100%;
	transition: all ease 0.6s;
	box-shadow: 0 2px 13px -9px rgba(0,0,0,0.50);
}
.page-interna .main-header{
	background: #031e32e6;
}
.main-header {
	border-top: 10px solid #000;
}
.main-header .logotipo{
	width: 200px;
	transition: all ease 0.8s;
}




.main-menu ul{
	list-style: none;
	margin:0;
	padding: 0;
}
.main-menu ul li{
	padding: 0 20px; 
}
.main-menu ul li a.featured{
	border: 1px solid #3a3a3a;
    padding: 4px 15px;
}
.main-menu ul li a{
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.menu-collapse{display: none;}


#carouselHome {
	margin-top: 85px; 
}
#carouselHome .carousel-indicators {
	list-style: none;
	margin-bottom: 30px;
}
#carouselHome .carousel-indicators li {
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background-color: transparent;
	border: 2px solid #fff;
	margin: 0 5px;
	
}
#carouselHome .carousel-indicators li.active {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-color: #fff;
	border: 1px solid #fff;
	margin: 0 5px;
	
}

/*BANNER*/


/*Pilares*/
.pilar{
	font-size: 12px;
	text-transform: uppercase;
	min-height: 300px;
	background-size:  contain;
	background-repeat:  no-repeat;
	text-align: center;
	width: 25%;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}
.pilar h3{
	font-size: 16px;
	position: absolute;
	font-weight: bold;
	text-transform: uppercase;
	padding: 30px; 
}
.pilar img{
	width: 100%;
	height: auto;
}


@media screen and (max-width: 768px){
	.pilar{
     min-height: auto; 
    width: 50%;
    float: right;
	}
	.pilar:after{
		display: none !important;
	}

}

.mobile{display: none;}

.desktop{display: block;}

@media screen and (max-width: 768px){
	.desktop{display: none;}
	.mobile{display: block;}
}


div.pilar:last-child:after{
	display: none;
}
.pilar:after{
	content: "";
    display: block;
    width: 60px;
    height: 60px;
    background: url(../images/box-arrow.png) no-repeat;
    position: absolute;
    right: -38px;
    z-index: 99; 
}



/*.area-pilares .pilar-atendimento{background-image: url("../images/box-atendimento.png");}
.area-pilares  .pilar-simplicidade{background-image: url("../images/box-simplicidade.png");}
.area-pilares .pilar-profissionalismo{background-image: url("../images/box-profissionalismo.png");}
.area-pilares .pilar-capacitados{background-image: url("../images/box-capacitados.png");}*/




/*VIDEOS*/


/*Videos*/

.video-mob{
	width: 100%;
	height: 489px;
}

.video-area1,
.video-area2{
	margin-top: 20px;
}
.video-area1 iframe{
	height: 400px;
}

.video-up{
	margin-top: 20px;
}


@media screen and (max-width: 768px){
	.video-area1 iframe{
		height: 200px;
	}
	.video-mob{
		width: 100%;
		height: auto;
	}
	.footer-item{
		text-align: center;
	}

}
/* YOUTUBE API */
#videos-wrap{
	background-image: url(../images/bg-gray.jpg);
	width: 100%;
	background-size: cover;
	padding: 10px 0px 60px 0px;
}

#testff {
	object-fit: cover;
	height: 90px;
	width: 50%;
}

#youtube-videos a {
	display: contents;
}

#youtube-videos a:active, #youtube-videos a:hover {
	text-decoration: none;
	text-transform: none;
}

#youtube-videos li {
	list-style-type: none;
	vertical-align: middle;
	display: flex;
	align-items: center;
	margin-bottom: 7px;
}

#youtube-videos li:hover,
#youtube-videos li:focus {
	background: #f3f3f3;
}

#youtube-videos {
	display: flex;
	flex-direction: column;
	align-items: center;
	/* justify-content: center; */
	overflow-y: scroll;
	height: 400px;
}

#youtube-videos p {
	vertical-align: middle;
	width: 50%;
	padding-left: 10px;
	font-weight: 300;
	font-size: 14px;
	color: #737171;
	line-height: 22px;
}

#youtube-videos::-webkit-scrollbar {
	width: 10px;
}

#youtube-videos::-webkit-scrollbar-track {
	background : #fff;
	border-radius: 10px;
}

#youtube-videos::-webkit-scrollbar-thumb {
	background : #171796;
}


/**/
	.titlestyle{
		font-size: 25px;
		color: #171796;
		text-align: center;
		font-weight: bold;
		margin: 40px 0; 
	}
	.titlestyle:after{
		content: "";
		display: block;
		height: 5px;
		width: 60px;
		background: #C8C8C8;
		margin: 10px auto; 
	}
/**/
.sobre-wrap p{
	font-size: 14px;
	color: #4B4C4D;
	letter-spacing: 0;
	text-align: center;
	line-height: 24px;
	font-size: 18px;
	line-height: 180%;
}
/**/
.contato-wrap{
	margin-bottom: 40px;
}
.contato-wrap input[type="submit"]{
	border: 2px solid #171796;
	background: transparent;
	height: 53px;
	color: #171796;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 14px;
	padding: 0;
	margin-top: 7px; 
}
.contato-wrap textarea{
	width: 100%;
	border-radius: 0;
	border: 1px solid gray;
	padding: 15px;
	height: 122px;
}
.contato-wrap input{
	width: 100%;
	border-radius: 0;
	border: 1px solid gray;
	padding: 15px;
	margin-bottom: 7px; 
}
/**/
.header-pages h1{
	font-size: 34px;
	color: #FFFFFF;
}
.header-pages{
	padding: 20px 0;
	margin-bottom: 40px;
	background: #4B4C4D;
}
.servicos-collum{
	text-align: center;
}
.servicos-collum ul{
	text-align: left;
	margin-top: 30px; 
	padding: 0 20px;
}
.servicos-collum ul li{
	margin-bottom: 20px; 
}
#page-servicos img{
	text-align: center;
	margin-bottom: 30px;
}
#page-servicos h2{
	background: #171796;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
	border-radius: 30px;
	text-align: center;
	padding: 8px 0;
}

address{
	margin-top: 30px;
	text-align: center;
}

.quemsomos__list li{
	float: left;
    margin: 0px 25px;
}
@media(max-width: 600px){
	.quemsomos__list li{
		float: none;
	}
}
/**/
#footer .container{
	max-width: 700px;
}
#footer{
	background: #606062;
	padding: 20px 0;
}
#footer ul{
	width: 100%;
	list-style: none;
	margin-bottom: 0;
}
#footer ul a{
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 1.5px;
	font-weight: bold;
}
.copyright{
	letter-spacing: 1px;
	margin-bottom: 0;
	padding: 20px 0;
	text-align: center;
	font-size: 14px;
	text-transform: uppercase;
}